/* Top bar */
.app-page .app-topbar {
	background: #EEE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#46484e), to(#15181f));
	background-image: -webkit-linear-gradient(top, #46484e, #15181f);
	background-image: -moz-linear-gradient(top, #46484e, #15181f);
	background-image: -ms-linear-gradient(top, #46484e, #15181f);
	background-image: -o-linear-gradient(top, #46484e, #15181f);
	background-image: linear-gradient(top, #46484e, #15181f);
	/*
	border-top: 2px solid #7A2;
	border-bottom: none;
	*/
	border-top: none;
	border-bottom: 1px solid #000;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.app-android .app-page .app-topbar {
	background-image: none;
}
.app-android .app-page .app-topbar {}

/* Top bar buttons */
.app-page .app-topbar .app-button {
	padding: 6px 8px;
	height: 16px;
	background: #444;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2e3035), to(#111317));
	background-image: -webkit-linear-gradient(top, #2e3035, #111317);
	background-image: -moz-linear-gradient(top, #2e3035, #111317);
	background-image: -ms-linear-gradient(top, #2e3035, #111317);
	background-image: -o-linear-gradient(top, #2e3035, #111317);
	background-image: linear-gradient(top, #2e3035, #111317);
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1), 0 1px 0px rgba(255, 255, 255, 0.1);
	border: 1px solid #000;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	text-shadow: 0 -1px rgba(0, 0, 0, .6);
}
.app-page .app-topbar .app-button.active {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#232428), to(#0B0C0F));
	background-image: -webkit-linear-gradient(top, #232428, #0B0C0F);
	background-image: -moz-linear-gradient(top, #232428, #0B0C0F);
	background-image: -ms-linear-gradient(top, #232428, #0B0C0F);
	background-image: -o-linear-gradient(top, #232428, #0B0C0F);
	background-image: linear-gradient(top, #232428, #0B0C0F);
}
.app-android .app-page .app-topbar .app-button {
	top: 0;
	margin: 8px 0;
	padding: 0 16px;
	height: 32px;
	background: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #2C2C2C;
	line-height: 32px;
	text-shadow: 0 1px 0 #FFF;
}
.app-android .app-page .app-topbar .app-button.active {}
.app-ios .app-page .app-topbar .app-button {}
.app-ios .app-page .app-topbar .app-button.active {}

/* Top bar left buttons */
.app-page .app-topbar .app-button.left {}
.app-page .app-topbar .app-button.left.active {}
.app-android .app-page .app-topbar .app-button.left {}
.app-android .app-page .app-topbar .app-button.left.active {}
.app-ios .app-page .app-topbar .app-button.left {}
.app-ios .app-page .app-topbar .app-button.left.active {}

/* Top bar right buttons */
.app-page .app-topbar .app-button.right {}
.app-page .app-topbar .app-button.right.active {}
.app-android .app-page .app-topbar .app-button.right {}
.app-android .app-page .app-topbar .app-button.right.active {}
.app-ios .app-page .app-topbar .app-button.right {}
.app-ios .app-page .app-topbar .app-button.right.active {}

/* Top bar title */
.app-page .app-topbar .app-title {}
.app-android .app-page .app-topbar .app-title {}
.app-ios .app-page .app-topbar .app-title {}

/* Main content area */
.app-page .app-content {}
.app-android .app-page .app-content {}
.app-ios .app-page .app-content {}

/* Buttons */
.app-page .app-content .app-button {
	height: 24px;
	line-height: 22px;
	border: 1px solid #DDD;
}
.app-page .app-content .app-button.active {}
.app-android .app-page .app-content .app-button {}
.app-android .app-page .app-content .app-button.active {}
.app-ios .app-page .app-content .app-button {}
.app-ios .app-page .app-content .app-button.active {}

/* Blue buttons */
.app-page .app-content .app-button.blue {
	background: rgb(106,186,237); /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(106,186,237,1)), color-stop(1%,rgba(95,179,240,1)), color-stop(2%,rgba(84,168,236,1)), color-stop(4%,rgba(78,162,235,1)), color-stop(24%,rgba(70,154,227,1)), color-stop(80%,rgba(35,117,197,1)), color-stop(98%,rgba(29,110,191,1)), color-stop(99%,rgba(28,109,190,1)), color-stop(100%,rgba(24,98,185,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(106,186,237,1) 0%,rgba(95,179,240,1) 1%,rgba(84,168,236,1) 2%,rgba(78,162,235,1) 4%,rgba(70,154,227,1) 24%,rgba(35,117,197,1) 80%,rgba(29,110,191,1) 98%,rgba(28,109,190,1) 99%,rgba(24,98,185,1) 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  rgba(106,186,237,1) 0%,rgba(95,179,240,1) 1%,rgba(84,168,236,1) 2%,rgba(78,162,235,1) 4%,rgba(70,154,227,1) 24%,rgba(35,117,197,1) 80%,rgba(29,110,191,1) 98%,rgba(28,109,190,1) 99%,rgba(24,98,185,1) 100%);
	border-color: rgba(5, 41, 99, 0.6);
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	font-size: 15px;
	-webkit-box-shadow: 0 1px 3px #8996A8;
}
.app-page .app-content .app-button.blue.active {}
.app-android .app-page .app-content .app-button.blue {}
.app-android .app-page .app-content .app-button.blue.active {}
.app-ios .app-page .app-content .app-button.blue {}
.app-ios .app-page .app-content .app-button.blue.active {}
